import React from 'react'

const IconRain = () => {
  return(
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 52.5 52.7" overflow="visible">
      <g id="rain_1_">
        <path d="M18.8 52.7c-.2 0-.3 0-.5-.1-.7-.3-1-1.1-.7-1.7L26.9 29c.3-.7 1.1-1 1.7-.7.7.3 1 1.1.7 1.7L20 51.9c-.2.5-.7.8-1.2.8zM27.4 46.9c-.2 0-.3 0-.5-.1-.7-.3-1-1.1-.7-1.7l6.6-16c.3-.7 1.1-1 1.7-.7.7.3 1 1.1.7 1.7l-6.6 16c-.2.5-.7.8-1.2.8zM15.3 46.9c-.2 0-.3 0-.5-.1-.7-.3-1-1.1-.7-1.7l6.6-16c.3-.7 1.1-1 1.7-.7.7.3 1 1.1.7 1.7l-6.6 16c-.2.5-.7.8-1.2.8z" fill="#1b86d0"/>
        <path d="M44.2 15.8c.1-.8.2-1.6.2-2.4C44.5 6 38.5 0 31.1 0c-4.5 0-8.7 2.3-11.2 6-1.2-.5-2.4-.8-3.7-.8-5 0-9.2 4.2-9.2 9.3v.3c-4.1 1.4-7 5.2-7 9.7 0 5.6 4.6 10.2 10.2 10.2h5c1.6 0 1.5-2.7 0-2.7h-5c-4.2 0-7.5-3.4-7.5-7.5 0-3.6 2.5-6.7 6.1-7.4l1.3-.3-.2-1.3c-.1-.4-.1-.7-.1-1.1 0-3.6 3-6.6 6.6-6.6 1.2 0 2.4.3 3.5 1l1.2.7.7-1.3c1.9-3.5 5.5-5.7 9.5-5.7C37.2 2.5 42 7.3 42 13.2c0 1.1-.2 2.2-.5 3.3l-.6 1.9 2.1-.1h.3c3.8 0 6.8 3.1 6.8 6.8 0 3.8-3.1 6.8-6.8 6.8h-5.7c-1.7 0-2 2.7 0 2.7h5.7c5.2 0 9.5-4.3 9.5-9.5-.3-4.7-3.9-8.7-8.6-9.3z" fill="#ccc"/>
      </g>
    </svg>
  )
}

export default IconRain